import axios from '@/common/services/axios-instance'

class IamRectifyQuestionService {
  // 导出问题库
  exportQuestion(id, rootId) {
    return axios({
      method: 'post',
      url: 'api/xcoa-mobile/v1/iamrectifyquestion/exportExcel',
      params: { id: Number(id), rootId: Number(rootId) },
      responseType: 'blob',
    })
  }
}

export default new IamRectifyQuestionService()
